/*#############################################################
022 Ltd.
#############################################################*/

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
}

img {
	border: 0px;
}

.style26 {
	font-size: 13px;
	font-weight: bold;
}
.style28 {font-size: 13px}
.style29 {font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

.style25 {
	color: #19477E;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style21 {font-size: 16px}

.style22 {
	color: #FD9800;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 55px;
}

.style23 {font-size: 17px}
.style24 {font-size: 12px}

body {
	margin-top: 0px;
	background-color: #FFFFFF;
}

#wrapper {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 9px;
	border:0;
	width: 719px;
}

#wrapper2 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:0;
	width: 719px;
}

#wrapper3 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	border:0px;
	width: 719px;
}

#wrapper3b {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:0px;
	width: 719px;
}

.style1 {
	color: #FF8040;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.style2 {
	color: #184D83;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a:link {
	color: #184D83;
}
a:visited {
	color: #184D83;
}
a:hover {
	color: #628FC8;
}
a:active {
	color: #628FC8;
}
	
#odd a:link {
	text-decoration: none;
	font-weight:bold ;
}

#odd a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#odd a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#odd a:active {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddr a:active {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddi a:active {
	text-decoration: none;
	font-weight:bold ;
}

#wrapper4 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:1px #000000 solid;
	width: 717px;
}

#wrapper5 {
	margin: 0px auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	width: 717px;
}


#wrapper5b {
	margin: 0px auto;
	padding-top: 9px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	width: 717px;
}

#wrapper6 {
	margin: 0px auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	width: 717px;
}

#wrapper8 {
	padding-bottom: 7px;
}

#wrapper9  {
	padding-bottom: 7px;
}

#odd2 a:link {
	text-decoration: none;
	font-weight:bold ;
	color:#FFFFFF;
}

#odd2 a:visited {
	text-decoration: none;
	font-weight:bold ;
	color:#FFFFFF;
}

#odd2 a:hover {
	text-decoration:underline;
	font-weight:bold ;
	color:#FFFFFF;
}

#odd2 a:active {
	text-decoration:underline;
	font-weight:bold ;
	color:#FFFFFF;
}
.style7 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

.style9 {
	color: #19477E;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#odd8 a:link {
	text-decoration: underline;
	color: #669900;
}

#odd8 a:visited {
	text-decoration: underline;
	color: #669900;
}

#odd8 a:hover {
	text-decoration: underline;
	color: #669900;
}

#odd8 a:active {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:link {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:visited {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:hover {
	text-decoration: underline;
	color: #669900;
}

#odd6 a:active {
	text-decoration: underline;
	color: #669900;
}

#odd7 a:link {
	text-decoration: none;
	color: #000000;
}

#odd7 a:visited {
	text-decoration: none;
	color: #000000;
}

#odd7 a:hover {
	text-decoration: none;
	color:#3C3C3C;
}

#odd7 a:active {
	text-decoration: none;
	color: #3C3C3C;
}

#odd9 a:link {
	text-decoration: underline;
	color: #669900;
}

#odd9 a:visited {
	text-decoration: underline;
	color: #669900;
}

#odd9 a:hover {
	text-decoration: underline;
	color: #669900;
}

#odd9 a:active {
	text-decoration: underline;
	color: #669900;
}

#odd10 a:link {
	color: #184D83;
	text-decoration:underline;
}
#odd10 a:visited {
	color: #184D83;
	text-decoration:underline;
}
#odd10 a:hover {
	color: #628FC8;
	text-decoration:underline;
}
#odd10 a:active {
	color: #628FC8;
	text-decoration:underline;
}

.style13 {font-family: Arial, Helvetica, sans-serif}
.style15 {color: #184D83; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.style18 {
	color: #EF7A11;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style19 {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

#oddh a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddh a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddh a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddh a:active {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:link {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:visited {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:hover {
	text-decoration: none;
	font-weight:bold ;
}

#oddb a:active {
	text-decoration: none;
	font-weight:bold ;
}

#link_katom a:link {
text-decoration:none;
color:#FF8040;
}

#link_katom a:visited {
text-decoration:none;
color:#FF8040;
}

#link_katom a:hover {
text-decoration:underline;
color:#FF8040;
}

#link_katom a:active {
text-decoration:underline;
color:#FF8040;
}

.titles {
font-size:14px;
font-weight:bold;
color:#194C83;
font-family:Arial, Helvetica, sans-serif;
}

.tiny {
font-size:12px;
font-weight:normal;
color:#194C83;
font-family:Arial, Helvetica, sans-serif;
}

.link_yarok a:link {
text-decoration:none;
color:#6C9103;
}

.link_yarok a:visited {
text-decoration:none;
color:#6C9103;
}

.link_yarok a:hover {
text-decoration:none;
color:#88AA20;
}

.link_yarok a:active {
text-decoration:none;
color:#88AA20;
}

.link_yarok2 a:link {
text-decoration:none;
color:#008000;
}

.link_yarok2 a:visited {
text-decoration:none;
color:#008000;
}

.link_yarok2 a:hover {
text-decoration:none;
color:#88AA20;
}

.link_yarok2 a:active {
text-decoration:none;
color:#88AA20;
}
.link_categories a:link {
text-decoration:none;
}

.link_categories a:visited {
text-decoration:none;
}

.link_categories a:hover {
text-decoration:none;
}

.link_categories a:active {
text-decoration:none;
}

.link_orange a:link {

text-decoration:underline;
color:#EF7A10;
}

.link_orange a:visited {
text-decoration:underline;
color:#EF7A10;
}

.link_orange a:hover {
text-decoration:underline;
color:#EF7A10;
}

.link_orange a:active {
text-decoration:underline;
color:#EF7A10;
}

.oddt a:link {
	text-decoration: none;
	font-weight:bold ;
}

.oddt a:visited {
	text-decoration: none;
	font-weight:bold ;
}

.oddt a:hover {
	text-decoration: none;
	font-weight:bold ;
}

.oddt a:active {
	text-decoration: none;
	font-weight:bold ;
}

#main_menu_normal {
	background-color: #FE9900;
	text-align: center;
}

#main_menu_active {
	background-color: #86AB1F;
	text-align: center;
}

.details2 {
	color: #194c83;
	font-size: 13px;
	font-weight: bold;
	vertical-align: top;
}

.details2 td {
	padding-bottom: 8px;
	padding-top: 8px;
}

#table003_1 {
	width: 567px;
	height: 196px;
	direction: rtl;
	margin-top: 6px;
}

#table003_2 {
	width: 567px;
	direction: rtl;
	margin-top: 10px;
}

#table003_3 {
	width: 567px;
	direction: rtl;
	margin-top: 10px;
	border: 1px solid #000000;
}

#table003_4 {
	background-color: #86ab1e;	
	width: 565px;
	height: 7px;
	font-size: 0px;
}

#table003_3 td {
	vertical-align: middle;	
}

.orange_bg {
	background-color:#ff9900;
}

.green_bg {
	background-color:#86ab1e;
}

.roze_bg {
	background-color:#ff0066;
}

.details_16 {
	font-size: 16px;
	color: #194c83;
	font-weight: bold;
	vertical-align: top;	
}

.title_003 {
	font-family: "Times New Roman", Times, serif;
	color: #fd9800;
	font-size: 28px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 16px;
	padding-bottom: 8px;
}

#table003_3 .title_003 {
	text-align: left;
	padding-left: 10px;
} 

#table003_3 .details2 {
	text-align: left;
	padding-left: 5px;
	line-height: 32px;
	font-size: 14px;
}

#table003_3 input {
	width: 126px;
}

.frog img {
	margin-right: 10px;
	margin-top: 21px;
}

.butterfly td {
	text-align: left;
}

.butterfly img {
	margin-left: 11px;
	margin-top: 8px;
}

.blue_link {
	font-size: 11px;
	color: #0000ff;		
}

.blue_link a:link, .blue_link a:visited {
	color: #0000ff;	
	padding-right: 10px;	
	padding-left: 10px;	
}

.blue_link a:hover {
	text-decoration: none;
}
